Subject: CITADEL OF THE AUTARCH + 1?

From: sdchema!donn <sdchema!donn>
Date: Thu, 30 Sep 1982 07:16:02 +0000

I was glancing at an ANALOG on the newstands and found a review of
PEACE by Gene Wolfe (an excellent little 'novel', by the way, although
I'm not sure that 'novel' is the proper term for it given its structure
of overlapping and interlaced short stories).  I was in a hurry and
didn't get a chance to finish the review but it seemed to imply in an
aside that CITADEL OF THE AUTARCH will not be the last part of THE BOOK
OF THE NEW SUN; can anybody tell me if this is for real and what the
name of the last book really is?  I like this series so much I actually
have all of the volumes published so far, in hardback (and I have two
copies of SHADOW OF THE TORTURER).